<!DOCTYPE html>
<html>
<!-- There are a few placeholders in this file that should be replaced before sending. They're all noted by comments. -->
<head>
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;700&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
    <style>
        p {
            color: black;
            font-family: 'Roboto','Helvetica', sans-serif;
            font-weight: 400;
        }

        emphasis {
            color: black;
            font-family: 'Roboto','Helvetica', sans-serif;
            font-weight: 700;
        }

        p.bold {
            color: black;
            font-family: 'Roboto','Helvetica', sans-serif;
            font-weight: 700;
        }

        p.note {
            color:gray;
            font-family:'Roboto Condensed','Helvetica Neue Condensed', sans-serif;
            font-weight: 300;
            text-align: center;
            padding-left:0px;
        }

        h2 {
            color: black;
            font-family: 'Roboto Condensed','Helvetica Neue Condensed', sans-serif;
            font-weight: 700;
            text-align: center;
        }

        hr {
            display: block;
            margin-top: 0.5em;
            margin-bottom: 0.5em;
            margin-left: auto;
            margin-right: auto;
            border-style: inset;
            border-width: 0px;
            background-color:#CCCCCC;
            width:70%;
            height:2px;
        }
    </style>
</head>
<body>
    <h2>Your iPad's OS is Outdated</h2>

    <p>FIRST_NAME,</p>

    <p>Your iPad is currently running iOS/iPadOS <emphasis>IOS_VERSION</emphasis>, but the current version is <emphasis>IOS_CURRENT</emphasis>.</p>

    <p>With our increased reliance on these devices, it's even more important to keep them updated. Running an outdated version of your OS is insecure, and it can cause issues with apps or features on the iPad.</p>

    <p class="bold">Please update your iPad as soon as possible.</p>

    <!-- Uncomment the following line and replace the placeholders if you want to include a message about contacting the helpdesk for assistance. -->
    <!-- <p>If you have any problems, please contact the _ITDEPARTMENTNAME_ via the helpdesk at <a href="_HELPDESKURI_">_HELPDESKURI_</a>.</p> -->

    <hr>

    <!-- Be sure to replace the placeholder in this line. -->
    <p class="note">This email was automatically generated by <!--_ITDEPARTMENTNAME_-->.</p>
    <p class="note">Do not reply to this message.</p>
</body>
